;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: Иван Караджов (karadzha)
; TranslationAuthorEmail: ekot@abv.bg
; TranslationAuthorWeb: http://karadzha.blogspot.com/
; Version: 3.35
; Update: 2012-11-13
;
[Translation]
LangCode=0402
ReadHabit=Отляво-надясно
LanguageName=BG
DefaultFont=Arial
DefaultFontSize=8
DefaultCharset=BULGARIAN_CHARSET
Information=Потвърждение
Warning=Предупреждение
Error=Грешка
Confirm=Потвърждение
pmHelp=Онлайн помощ
pmHome=Домашна страница
pmCheckNew=Проверка за обновления
pmLang=Езици
pmAbout=Относно
pmRestore=Възстанови този обект
pmselectall=Избери всички
pmselectnone=Не избирай нищо
pmselectinvert=Обръщане на избора
FrmFRMain.lblTree.caption=Файлова директория
FrmFRMain.btnlikeit.caption=Харесвам
FrmFRMain.btnfeedback.caption=Предложения и обратна връзка
FrmFRMain.btnsearch.caption=Сканирай
FrmFRMain.btnrestore.caption=Възстанови
FrmFRMain.btnsearchcancel.caption=Отказ
;
; About
;
FrmFRAbout.caption=За нас
FrmFRAbout.btnok.caption=ОК
FrmFRAbout.lblver.caption=Текуща версия:
FrmFRAbout.lblemail.caption=Имейл поддръжка:
FrmFRAbout.lblhome.caption=Домашна страница:
FrmFRAbout.lblthank.caption=Благодарим на следните хора за техния принос:
;
;Like us
;
Frmlikeit.lblTitle.caption=Ако харесваш Wise Data Recovery, моля, препоръчай тоя прекрасен безплатен инструмент на близките си.
Frmlikeit.lblInfo.caption=Моля, сподели Wise Data Recovery с твоето семейство, приятели, съученици и колеги по имейл, блог, Twitter, Youtube, Facebook и т.н. Ти ще внесеш удобство и ефективност в живота им.
Frmlikeit.lblRate.caption= Оцени Wise Data Recovery:
Frmlikeit.lblfollow.caption=Поледвайте ни в:
Frmlikeit.lblshare.caption=Сподели Wise Data Recovery:
Frmlikeit.btndownload.caption=Безплатно изтегляне
Frmlikeit.imgrate.hint=Дай ни 5 звезди в CNET
Frmlikeit.imgmail.hint=Сподели с твоите приятели
Frmlikeit.imgface1.hint=Сподели във facebook
Frmlikeit.imgface2.hint=Поледвай ни в facebook
Frmlikeit.imgtwitter1.hint=Сподели в twitter
Frmlikeit.imgtwitter2.hint=Поледвай ни в twitter
Frmlikeit.Caption=Харесай
Frmlikeit.lbldownload.caption=Изтегли още безплатни програми от WiseCleaner.com :
[GUI]
ButtonYes=Да
ButtonNo=Не
ButtonOK=ОК
ButtonMinimize=Намали
ButtonMaximize=Увеличи
ButtonClose=Затвори
ButtonRestore=Възстанови
ButtonMenu=Меню
ButtonDelete=Изтрий
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=Име на файла
FrmFRMain.lstFile.headitems[1]=Размер на файла
FrmFRMain.lstFile.headitems[2]=Последно изменение
FrmFRMain.lstFile.headitems[3]=Възстановимост
FrmFRMain.lstFile.headitems[4]=Път
Scanning=Сканиране...
Filtering=Отделяне...
KeyWord=Въведи ключови думи
Images=Снимки
Audios=Аудио
Videos=Видео
Document=Документи
Compressed=Компресирани файлове
Email=Имейли
AllFiles=Всички файлове
AllFolders=Всички папки
SelectDir=Избери папка, за да запазиш възстановените данни
NoSameDrive=Избери друг диск да възстановиш данните.
ScanStopped=Сканирането беше отменено.
Good=Добра
Poor=Лоша
VeryPoor=Много лоша
Lost=Липсва
ItemList=Намерени %d файла.
[message]
NoNewVer=Поздравления, версията, която използвате е най-новата!
RecoveryDone=Възстановяването на данни завърши.
TranslateTo=Преведи на...